body {
	background: #0e0e0e!important
}

.content-section,
.hero,
section {
	padding: 0
}

.hero .container {
	padding-top: 30px
}

section.content-section .container {
	padding-top: 7px;
	padding-bottom: 7px
}

.blog-content img,
.slick-dotted.slick-slider {
	margin-bottom: 15px
}

.page-wrap,
section .container {
	background: #fff!important
}
.page-wrap,
section .container .black {
	background: #000!important
}
.navigation {
	background: #0e0e0e!important
}

section.page-section .container {
	background: #333!important;
	padding: 60px 30px
}

.social-link i {
	top: 8px!important
}

.page-section h2 {
	color: #fad444!important;
	font-size: 42px;
	margin: 0;
	font-weight: 600
}

.page-section h1 {
	color: #fad444!important;
	font-size: 42px;
	margin: 0;
	font-weight: 600
}

.slick-next:before,
.slick-prev:before {
	display: none!important
}

.blog-content .container {
	padding-top: 60px
}

footer,
footer .container {
	padding: 0
}

.blog-content h2 {
	font-weight: 600!important;
	font-size: 38px;
	margin-top: 40px
}

.blog-content img {
	max-width: 100%!important
}

.blog-content .sidebar {
	margin-top: 108px
}

.blog-content .sidebar h4 {
	background: #000;
	color: #fff;
	font-family: "Proxima", sans-serif;
	font-weight: 900!important;
	display: inline-block;
	padding: 10px 15px 6px;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-size: 30px
}

.blog-content .sidebar a,
.main-links li .dd-items a {
	display: block;
	color: #000!important;
	font-size: 16px
}

.map-wrap #map {
	border-bottom: 15px solid #fff!important
}

.map-wrap .container {
	padding: 0!important
}

.blog-content h2,
.sidebar-item {
	margin-bottom: 40px
}

.map-content {
	position: absolute;
	z-index: 20;
	background: 0 0;
	height: 100%;
	width: 30%;
	top: 0;
	padding: 80px 25px;
	color: #fff!important
}

.sector-form .form-control {
	border-radius: 0!important;
	background: #fbd632!important;
	color: #000!important;
	border: 0!important;
	height: 50px;
	box-shadow: none!important;
	outline: 0!important;
	font-weight: 600!important;
	font-size: 18px
}

.sector-form .btn-form {
	margin-top: 15px;
	max-width: 100%;
	text-transform: none!important
}

.map-content h3 {
	font-weight: 600!important;
	font-size: 30px
}

.map-content p {
	font-weight: 400!important
}

.launch-item h3 {
	font-size: 45px;
	margin: 0;
	margin-top: 10px!important
}

.launch-item {
	text-align: center
}

.callout-section h4 span {
	font-size: 14px;
	display: block!important
}

.contact-row {
	padding: 50px 0
}

.contact-row h4 {
	font-size: 24px
}

.contact-row h5 {
	font-size: 18px
}

.contact-row .map {
	height: 350px;
	width: 100%;
	margin: 15px 0
}

.contact-details {
	padding-bottom: 25px;
	border-bottom: 2px solid #eedc33!important
}

.contact-wrap {
	padding: 40px;
	background: #1a1a1a!important;
	color: #fff!important;
	margin-bottom: 40px;
	margin-top: 15px
}

.contact-wrap h4 {
	color: #fff!important;
	font-size: 24px;
	margin-top: 0!important
}

.contact-wrap p {
	color: #fff
}

.contact-wrap .form-control {
	background: #ebebeb!important;
	color: #000!important;
	outline: 0!important;
	box-shadow: none!important;
	border-radius: 0!important;
	margin-bottom: 2px;
	border: 0!important
}

.contact-wrap textarea {
	min-height: 80px!important
}

.contact-wrap .col-md-6 {
	padding: 0!important
}

#clockdiv .col-md-3,
.dd-nav {
	position: relative
}

.dd-items {
	position: absolute;
	z-index: 100;
	width: auto;
	min-width: 250px;
	background: #fff;
	border: 0 solid #000;
	margin-top: 0;
	display: block;
	left: -999em;
	padding: 0;
	-o-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-webkit-transition: opacity .5s;
	transition: opacity .5s;
	opacity: 0
}

.dd-nav:hover .dd-items {
	left: -5px;
	opacity: 1
}

.main-links li .dd-items a {
	text-transform: none!important;
	letter-spacing: 0;
	line-height: 1.4em;
	background: #fbd632!important;
	border-bottom: 1px solid #000;
	width: 100%;
	border-right: 0!important;
	padding: 10px!important
}

.main-links li .dd-items a:last-child {
	border-bottom: 0!important
}

.main-links li .dd-items a i {
	position: absolute;
	right: 10px;
	color: #000!important;
	font-size: 25px!important;
	margin-top: -2px
}

.main-links li .dd-items a:hover {
	background: #fff!important
}

#clockdiv .col-md-3:before,
h1,
h2,
h3,
h4,
h5 {
	font-family: "AvantDemi", sans-serif!important
}

#clockdiv .col-md-3:before {
	content: ':';
	position: absolute;
	width: 20px;
	right: -13px;
	line-height: 1em;
	font-size: 35px;
	color: #000!important;
	top: 15px
}

#clockdiv .col-md-3.no-colon:before {
	display: none
}

.home-boxes .content-box {
	height: 250px;
	background-position: center bottom!important
}

.content-box-1 {
	display: block!important;
	color: #fff!important
}

@media (min-width:1380px) {
	.container {
		width: 1366px!important
	}
}

@media (max-width:767px) {
	section.page-section .container {
		padding: 30px;
		font-size: 32px
	}
	.map-content {
		position: static;
		width: 100%;
		height: auto;
		padding: 40px 15px 60px
	}
	#map {
		height: 450px!important
	}
}